.Form {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 10px;

  width: 350px;
  
  padding: 15px;

  border: 1px solid red;
  border-radius: 20px;
}

.Input {
  width: 100%;

  padding-top: 5px;
  padding-right: 10px;
  padding-bottom: 5px;
  padding-left: 10px;
  
  border: 1px solid green;
  border-radius: 10px;

  font-size: 24px;

  color: black;
  background: rgb(124, 47, 248);

  outline: none;
}

.Button {
  width: 100%;

  padding-top: 10px;
  padding-bottom: 10px;

  font-size: 24px;
  
  color: aliceblue;
  background: #282c34;
  
  border: 3px solid rgb(45, 62, 249);
  border-radius: 20px;

  cursor: pointer;
}